# Generated by Django 2.0.5 on 2018-08-31 06:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('renewal', '0001_initial_squashed_0005_merge_20180802_1527'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='completedrenewal',
            options={'verbose_name': 'Completed Renewal', 'verbose_name_plural': 'Completed Renewals'},
        ),
        migrations.AlterModelOptions(
            name='renewalrequest',
            options={'verbose_name': 'Renewal Request', 'verbose_name_plural': 'Renewal Requests'},
        ),
        migrations.AlterField(
            model_name='completedrenewal',
            name='device_crm_id',
            field=models.CharField(max_length=100, verbose_name='Device ID from CRM.'),
        ),
        migrations.AlterField(
            model_name='completedrenewal',
            name='status',
            field=models.CharField(choices=[('1', 'Renewed'), ('2', 'Rejected'), ('3', 'Marked as Do Not Renew'), ('5', 'Terminated'), ('4', 'Marked for Research')], max_length=2, verbose_name='Renewal Status'),
        ),
        migrations.AlterField(
            model_name='renewalrequest',
            name='device_crm_id',
            field=models.CharField(max_length=100, verbose_name='Device ID from CRM.'),
        ),
    ]
